html, body
{
    padding: 0;
    margin: 0;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #000;
    background: #E0E6E4;
    text-align: center;
}

p
{
    margin: 0;
    padding: 0;
    color: #000;
    font-size: 11px;
    font-family: Arial , Helvetica, sans-serif;
}

a
{
    color: #990000;
    font-weight: bold !important;
    text-decoration: none;
}

a:hover
{
    color: #990000;
}

h1
{
    margin: 0;
    padding: 0;
    font-size: 16px;
}

h1 a
{
    color: #000;
    font-size: 16px;
    text-transform: uppercase;
}

h2
{
    margin: 0;
    padding: 0;
    font-size: 11px;
}

/* ---------------------------------------- */
.TitleHead
{
    font-weight: bold;
	font-Family: Arial , Helvetica, sans-serif;
	color:	#000000;
    font-size: 16px;
	width:100%;
	display:block;
}
/* */

.TitleHead h1
{
	float: left;
}

h2 a
{
    font: bold 11px Arial , Helvetica, sans-serif;
    color: #990000;
}

h3
{
    margin: 0;
    padding: 0 0 5px 0;
    font-size: 16px;
    border-bottom: #000000 1px solid;
}

h3 a
{
    margin: 0;
    padding: 0;
    font-size: 16px;
    color: #000;
    text-transform: uppercase;
}

h4
{
    margin: 0;
    padding: 0;
}

h4 a
{
    font: normal 11px Arial , Helvetica, sans-serif;
    font-style: italic;
    color: #990000;
}

#wrapper
{
    margin: 0 auto;
    width: 900px;
    background: #FFF;
    text-align: left;
}

#header
{
    width: 900px;
    float: left;
    height: 150px;
    background: #FFF;
}

#logo
{
    margin-left:0px;
    margin-top:20px;
    padding: 0;
    width: 620px;
    float: left;
}

#marchemusei
{
    margin: 0 0 0 20px;
    padding: 0;
    width: 240px;
    height: 172px;
    float: left;
    border-top: #000000 2px solid;
    border-bottom: #000000 2px solid;
}

#photo
{
    margin: 0;
    padding: 0;
    width: 640px;
    height: 172px;
    float: left;
    border-top: #000000 2px solid;
    border-bottom: #000000 2px solid;
}

#search
{
    width: 200px;
    height: 65px;
    float: left;
    margin: 0;
    padding: 15px 0 0 0;
}

#rightcolumn
{
    margin: 0;
    padding: 20px 0 0 0;
    width: 220px;
    float: left;
}

/*NAVIGATION*/

#navigation
{
    margin: 0;
    padding: 0 0 0 0;
    height: 15px;
    float: left;
    width: 100%;
	text-align: right;
}

#navigation li
{
    margin: 0 2px 3px 0;
    padding: 0;
    float: left;
    list-style-type: none;
}

#navigation ul
{
    margin: 0 10px 0 260px;
    padding: 0 0 0 0;
    display: block;
    /*width: 640px;*/
    float: left;
    /*margin-left: 260px;*/
}

#navigation a
{
    font: 11px bold Arial , Helvetica, sans-serif;
    color: #000;
    text-decoration: none;
}

#navigation a:hover
{
    color: #990000;
}

/*END NAVIGATION*/

#date
{
    margin: 0;
    padding: 10px 0 0 20px;
    width: 700px;
    float: left;
    display: inline;
    font-size: 10px;
}

#date ul
{
    margin: 0;
    padding: 0;
    list-style-type: none;
}

#date li
{
    margin: 0;
    padding: 0;
}

#date a
{
    font: normal 10px Arial , Helvetica, sans-serif;
    color: #000;
    text-decoration: none;
}

#date a:hover
{
    color: #990000;
}

#fotonews
{
    margin: 0;
    padding: 0;
    width: 900px;
    height: 340px;
    float: left;
    background: #FFF url('images/Biblio.jpg') no-repeat right top;
}

#fotonews_child
{
    margin: 0 0 0 15px;
    padding: 0;
    width: 885px;
    height: 172px;
    float: left;
    background: #FFF url('images/Bbiblio_bg.jpg') no-repeat right top;
    border-top: 2px solid black;
    border-bottom: 2px solid black;
}
/*MENU*/

.spacer
{
    margin: 0;
    padding: 0;
    width: 20px;
    height: 12px;
    float: left;
}

.spacerbig
{
    margin: 0;
    padding: 0;
    width: 20px;
    height: 40px;
    float: left;
}

#menu
{    
	margin-left:15px;
    padding: 0;
    width: 885px;
    height: 25px;
    float: left;
    border-bottom: #000 2px solid;
}


#menu ul
{
    margin: 0;
    padding: 0;
    list-style-type: none;
}

#menu li
{
    margin: 0 2px 3px 0;
    float: left;
	list-style: none;
}

#menu a
{
    font: bold 11px Arial , Helvetica, sans-serif;
    color: #000;
    padding: 0;
    text-decoration: none;
}

#menu a:hover
{
    color: #990000;
}

#menu li.active a
{
    color: #990000;
}

/*END MENU*/

/*SUBMENU*/

#submenu {
	margin: 0 0 20px;
	padding: 0;
	width: 880px;
	height: 20px;
	float: left;
}

#submenu ul {
	margin : 0;
	padding : 0;
	list-style-type : none;
}

#submenu li {
	margin: 0 2px 3px 0;
	float: left;
	list-style: none;	
}

#submenu a {
	font: bold 11px Arial, Helvetica, sans-serif;
	color: #000;
	padding: 0;
	text-decoration: none;
}

#submenu a:hover {
	color : #990000;
}

/*END SUBMENU*/

/*INSIDEMENU*/

#insidemenu
{
    margin: 0;
    padding: 5px 0 5px 0;
    width: 640px;
    float: left;
    border-bottom: #000 1px solid;
}

#insidemenu ul
{
    margin: 0;
    padding: 0;
    list-style-type: none;
}

#insidemenu li
{
    margin: 0 2px 1px 0;
    float: left;
}

#insidemenu a
{
    font: bold 11px Arial , Helvetica, sans-serif;
    color: #000;
    padding: 0;
    text-decoration: none;
}

#insidemenu a:hover
{
    color: #990000;
}

#insidemenu li a.current
{
    color: #990000;
    padding: 0 3px 0 0;
    float: left;
}

/*END INSIDEMENU*/

/*BRICIOLE*/

#briciole
{
    margin: 10px 0 0 0;
    padding: 5px 0 5px 0;
    width: 620px;
    float: left;
    border-top: #000 2px solid;
    border-bottom: #000 1px solid;
}

#briciole ul
{
    margin: 0;
    padding: 0;
    list-style-type: none;
}

#briciole li
{
    margin: 0 2px 1px 0;
    float: left;
}

#briciole a
{
    font: normal 11px Arial , Helvetica, sans-serif;
    color: #000;
    padding: 0;
    text-decoration: none;
}

#briciole a:hover
{
    color: #990000;
}

#briciole li a.current
{
    color: #990000;
    padding: 0 3px 0 0;
    float: left;
}

/*END BRICIOLE*/

/*MENUVERTICAL*/

#menuvertical
{
    margin: 0 0 0 20px;
    padding: 0 0 30px 0;
    border-top: #000 1px solid;
}

#menuvertical ul
{
    margin: 0;
    padding: 0;
}

#menuvertical li
{
    margin: 0;
    padding: 3px 0 3px 0;
    border-bottom: #000000 1px solid;
    list-style-type: none;
}

#menuvertical a
{
    font: normal 11px Arial , Helvetica, sans-serif;
    color: #000;
    padding: 0;
}

#menuvertical a:hover
{
    color: #990000;
}

#menuvertical li a.current
{
    color: #990000;
    padding: 0 3px 0 0;
}

/*END MENUVERTICAL*/

#content
{
    margin: 0;
    padding-left: 20px;
    float: left;
    color: #333;
    width: 620px;
    display: inline;
    vertical-align: top;
}

#footer
{
    padding: 0;
    margin: 0;
    width: 900px;
    height: 75px;
    clear: left;
    background: #E0E6E4;
    text-align: center;
    background-color: White;
}

#footer p
{
    padding: 10px 0 0 260px;
    margin: 0;
    clear: left;
    font: normal 10px Arial , Helvetica, sans-serif;
    color: #333;
}

#leftcolumn
{
    width: 220px;
    float: left;
    margin: 0px 20px 0px 20px;
    padding: 0;
    margin-left: 20px;
}

#calendario
{
    width: 200px;
    float: left;
    margin: 0;
    padding: 0 0 0 20px;
}

.contentBig
{
    width: 805px !important;
}

.calendariotxt
{
    width: 200px;
    float: left;
    margin: 5px 0 0 0;
    padding: 0;
    font: bold 10px Arial , Helvetica, sans-serif;
    border-bottom: #000000 1px solid;
}

.calendarioarrow
{
    width: 200px;
    float: left;
    margin: 5px 0 0 0;
    padding: 0;
    text-align: right;
}

#map
{
    width: 240px;
    height: 230px;
    margin: 0;
    padding: 0 0 20px 0;
    float: left;
    /*background: url('images/map.gif') no-repeat left top;*/
    background: url('http://maps.google.com/maps/api/staticmap?center=43.2,13&zoom=7&size=220x220&sensor=false') no-repeat left top;
}

.banner
{
    float: left;
    width: 190px;
    height: 120px;
    margin: 15px 0 0 20px;
    padding: 0;
    border: #000 1px solid;
}

#news
{
    width: 640px;
    margin: 0;
    padding: 0;
}

.fulltext
{
    width: 600px;
    margin: 0;
    padding: 0 40px 0 0;
    float: left;
}

.fulltext h1
{
    margin: 0 0 30px 0;
    padding: 20px 0 0 0;
    font: normal 15px Arial , Helvetica, sans-serif;
    line-height: 17px;
}

#gallery
{
    width: 620px;
    margin: 20px 0 20px 0;
    padding: 0;
    float: left;
}

#newsbox
{
    width: 640px;
    margin: 5px 0 40px 0;
    padding: 0;
    border-top: 2px solid;
    border-bottom: 1px solid;
}

.newsblock
{
    margin: 10px 0 0 0;
    padding: 0 0 10px 0;
    border-bottom: 1px solid;
}

.newsblock p
{
    margin: 0;
    padding: 0 40px 0 0;
}

#news h1
{
    font-size: 16px;
    color: #000;
}

.newstitle
{
    float: left;
    width: 640px;
    padding: 0;
    margin: 0 0 10px 0;
}

.newstext
{
    float: left;
    width: 400px;
    padding: 0 20px 0 0;
    margin: 0 0 20px 0;
}

.newsimage
{
    float: left;
    width: 220px;
    height: 145px;
    padding: 0;
    margin: 0;
    background: #000;
}

#endpage
{
    width: 640px;
    height: 50px;
    float: left;
    padding: 0;
    margin: 0;
}

/*NEWS PRIMO PIANO*/

.newsprimopiano .title
{
    margin: 0 0 10px 0;
    padding: 0;
    height: 18px;
    color: #FFF;
}

.newsprimopiano .title a
{
    text-decoration: none;
    color: #000;
    font-size: 20px;
    font-weight: normal;
}

/*END NEWS PRIMO PIANO*/

.insidetext
{
    float: left;
    width: 400px;
    padding: 20px 20px 0 0;
    margin: 0 0 20px 0;
}

.insideimage
{
    float: left;
    width: 220px;
    height: 300px;
    padding: 0;
    margin: 0;
    background: #000;
}

.didascalia
{
    float: left;
    width: 220px;
    height: 30px;
    padding: 5px 0 0 0;
    margin: 0;
    color: #000000;
    font-style: normal;
}

.news .subtitle
{
    margin-top: 10px;
    font: bold 11px Arial , Helvetica, sans-serif;
}

.news .subtitle ul
{
    margin: 0;
    padding: 0;
    list-style-type: none;
}
.news .subtitle a
{
    display: inline;
    font: bold 11px Arial , Helvetica, sans-serif;
    color: #990000;
    text-decoration: none;
}

.news .subtitle a:hover
{
    color: #000;
}

.search
{
    padding-left: 20px;
    font: italic 11px Arial , Helvetica, sans-serif;
    color: #000;
}

.agenda
{
    padding-left: 20px;
    font: bold 13px Arial , Helvetica, sans-serif;
    letter-spacing: 1px;
    color: #fff;
}

.calendario
{
    padding-left: 20px;
    font: 11px Arial , Helvetica, sans-serif;
    line-height: 15px;
    color: #000;
}

.rosso
{
    font-weight: normal;
    font-style: italic;
    color: #990000;
}

.domenica
{
    color: #990000;
}

/*RICERCA AVANZATA*/

.box_tematica
{
    width: 150px;
    height: 23px;
    margin: 20px 0 0 0;
    padding: 0 6px 0 0;
    float: left;
    background: url('images/box_avanzata.gif') no-repeat left top;
}

.box_tematica p
{
    margin: 5px 0 0 6px;
    padding: 0;
    font: normal 11px Arial , Helvetica, sans-serif;
    color: #999;
}

.box_cerca
{
    width: 58px;
    height: 23px;
    margin: 10px 0 10px 0;
    padding: 0 6px 0 0;
    float: left;
    background: #000;
}

.box_cerca p
{
    margin: 5px 0 0 6px;
    padding: 0;
    font: normal 11px Arial , Helvetica, sans-serif;
    color: #FFF;
}

.box_elenco
{
    width: 150px;
    height: 222px;
    margin: 10px 0 0 90px;
    padding: 0;
    float: left;
    border: #E0E6E4 1px solid;
    background: url('images/scroll.gif') no-repeat right top;
}

.box_elenco p
{
    margin: 5px 0 10px 6px;
    padding: 0;
    font: normal 11px Arial , Helvetica, sans-serif;
    color: #000;
}

/*END RICERCA AVANZATA*/

/*TABELLA*/

.tabella
{
    width: 640px;
    margin: 0;
    padding: 0;
    float: left;
    border-left: #E0E6E4 1px solid;
}

.tabella p
{
    margin: 8px 0 8px 6px;
    padding: 0;
}

.tabella_a1
{
    width: 160px;
    margin: 0;
    padding: 0;
    float: left;
    border-top: #E0E6E4 2px solid;
    border-bottom: #E0E6E4 2px solid;
    border-right: #E0E6E4 1px solid;
	border-left: #E0E6E4 1px solid;
    font: bold 11px Arial , Helvetica, sans-serif;
}

.tabella_a2
{
    width: 80px;
    margin: 0;
    padding: 0;
    float: left;
    border-top: #E0E6E4 2px solid;
    border-bottom: #E0E6E4 2px solid;
    border-right: #E0E6E4 1px solid;
	border-left: #E0E6E4 1px solid;
    font: bold 11px Arial , Helvetica, sans-serif;
}

.tabella_a3
{
    width: 160px;
    margin: 0;
    padding: 0;
    float: left;
    border-top: #E0E6E4 2px solid;
    border-bottom: #E0E6E4 2px solid;
    border-right: #E0E6E4 1px solid;
	border-left: #E0E6E4 1px solid;
    font: bold 11px Arial , Helvetica, sans-serif;
}

.tabella_a4
{
    width: 85px;
    margin: 0;
    padding: 0;
    float: left;
    border-top: #E0E6E4 2px solid;
    border-bottom: #E0E6E4 2px solid;
    border-right: #E0E6E4 1px solid;
	border-left: #E0E6E4 1px solid;
    font: bold 11px Arial , Helvetica, sans-serif;
}

.tabella_a5
{
    width: 125px;
    margin: 0;
    padding: 0;
    float: left;
    border-top: #E0E6E4 2px solid;
    border-bottom: #E0E6E4 2px solid;
    border-right: #E0E6E4 1px solid;
	border-left: #E0E6E4 1px solid;
    font: bold 11px Arial , Helvetica, sans-serif;
}

.tabella_b1
{
    width: 160px;
    height: 110px;
    margin: 0;
    padding: 0;
    float: left;
    border-bottom: #E0E6E4 1px solid;
    border-right: #E0E6E4 1px solid;
	border-left: #E0E6E4 1px solid;
    font: bold 11px Arial , Helvetica, sans-serif;
}

.tabella_b1 p
{
    color: #990000;
}

.tabella_b2
{
    width: 80px;
    height: 110px;
    margin: 0;
    padding: 0;
    float: left;
    border-bottom: #E0E6E4 1px solid;
    border-right: #E0E6E4 1px solid;
	border-left: #E0E6E4 1px solid;
    font: normal 11px Arial , Helvetica, sans-serif;
}

.tabella_b3
{
    width: 160px;
    height: 110px;
    margin: 0;
    padding: 0;
    float: left;
    border-bottom: #E0E6E4 1px solid;
    border-right: #E0E6E4 1px solid;
	border-left: #E0E6E4 1px solid;
    font: normal 11px Arial , Helvetica, sans-serif;
}

.tabella_b4
{
    width: 85px;
    height: 110px;
    margin: 0;
    padding: 0;
    float: left;
    border-bottom: #E0E6E4 1px solid;
    border-right: #E0E6E4 1px solid;
	border-left: #E0E6E4 1px solid;
    font: normal 11px Arial , Helvetica, sans-serif;
}

.tabella_b5
{
    width: 125px;
    height: 110px;
    margin: 0;
    padding: 0;
    float: left;
    border-bottom: #E0E6E4 1px solid;
    border-right: #E0E6E4 1px solid;
	border-left: #E0E6E4 1px solid;
    font: normal 11px Arial , Helvetica, sans-serif;
}

/*END TABELLA*/
ul.LeftMenu
{
    list-style-image: url("/web/Portals/0/Immagini/Libricini.gif");
    list-style-position: outside;
}
ul.LeftMenu li
{
}
ul.LeftMenu li a
{
    font-weight: normal;
    color: Black;
}


/* ---------- BLOG ------------ */
.Blog_RecentEntries_Title
{
    font-size:16px;
    text-transform:uppercase;
	clear:both;

}

.leftCP
{
	/*float: left;*/
}

.leftCP table
{
	border-collapse: collapse;
}

.didaCartina
{
    width: 220px;
    font-weight:normal;
    font-style: italic;
    font-size: 12px;
    margin: 0 0 10px 0;
    text-align: center;
    text-decoration: none;
}

.didaCartina A:link, A:visited, A:hover, A:active
{
    text-decoration: none;
    color: #990000;    
}


.mostraGiubileoHome {
	margin-top:20px;
}

.mostraGiubileoHome img {
	float:left;
	width:39%;
}

.mostraGiubileoHome .textMostra {
	float: left;
	font-size:16px;
	text-align:left;
	margin-left: 10px;
	margin-top:30px;
	width:59%;
}

.mostraGiubileoHome .titleMostra {
	font-size: 20px;
	font-weight:bold;
	margin-bottom:50px;
}

.mostraGiubileoHome a.mainLink {
	text-decoration:none;
	color: #333;
}

.mostraGiubileoHome .subtitleMostra {
	font-style:italic;
	margin-bottom:10px;
}

.mostraGiubileoHome .dateMostra {
	font-weight:bold;
	margin-bottom:10px;
}

.mostraGiubileoHome .luogoMostra {
	margin-bottom:20px;
}

.clearfix {
	clear:both;
	display:block;
}